Subject: Looking For A Volunteer

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Thu, 1 Jul 93 10:22:20 EDT

I think I figured out what I did wrong in re-scripting the DLUR document
for Postscript.  I have re-re-scripted DLUR1 and made it available for
anonymous FTP as /aiw/sig/dlur/dlur1-temp.ps

I would appreciate it if someone would print the new file and verify that
all of Appendix D is now present.  If it is all there, I will rename the
temp file to be the official file; otherwise, back to the drawing board.

For those who celebrate the holiday, have a happy Fourth Of July.  I'm
still writing the SIG minutes and will finish them when I get back Tuesday.

Ed Tremblay